const actions = {
	setLoading({
		commit
	}, loading) {
		commit('SET_LOADING', loading)
	},
	setCurrentProject({
		commit
	}, project) {
		commit('SET_CURRENTPRPOJECT', project)
	},
	setAccount({
		commit
	}, account) {
		commit('SET_ACCOUNT', account)
	},
	setCurHouseObj({
		commit
	}, obj) {
		commit('SET_CURHOUSEOBJ', obj)
	},
	// setCityListData({
	// 	commit
	// }, cityListData) {
	// 	commit('SET_CITYLISTDATA', cityListData)
	// },
}
export default actions
